# Uses of Class
org.eclipse.emf.cdo.security.provider.UserPasswordItemProvider

Packages that use UserPasswordItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of UserPasswordItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as UserPasswordItemProvider
Modifier and Type
Field
Description
`protected UserPasswordItemProvider`
SecurityItemProviderAdapterFactory.`userPasswordItemProvider`
This keeps track of the one adapter used for all `UserPassword` instances.